html {

}


body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	color: #000000;
	margin: 0; 
	padding: 0; 
	margin-bottom: 10px;
}

div#wrapper{
	width:900px;
    position:absolute;
    left:50%;
    margin-left:-450px;
}

div#content_container_oben{
	width:100%;
	float:left;
}

div#content_container_mitte{
	width:100%;
	clear: both;
	float:left;
}

div#content_container_unten {
	width:100%;
	background-image:url(images/bg.png);
	background-repeat:repeat-y;
	float:left;
	border-bottom: 1px solid #0036ff;
}

div#header {
	margin-top: 10px;
	width: 100%;
}

div#header_links {
	width: 30%;
	float: left;
}

.logo img {
	margin-left: 20px;
	width: 200px;
	border: 0px solid;
}

div#header_rechts {
	width: 70%;
	float: left;
}

.banner img {
	height: 105px;
	width: 650px;
	float: right;
	margin-bottom: -20px;
	border: 0px solid;
}


.titel img {
	position: absolute;
	top: 70px;
}

/*
0036ff
031a90
080140
*/

div#hauptnavi {
	margin-top: 20px;
	width: 100%;
	float: left;
	height: 10px;
	text-align: center;
	font-size: 13px;
	color: #ffffff;
	background: #0036ff;
}

div#seitennavi_container {
	width: 200px;
	float:left;
}

div#inhalt_container {
	width:700px;
	float:right;
	margin-top:0px;
}

div#inhalt {
	padding:10px;
	margin-top:-20px;
}

div#seitennavi {
	margin-top: -20px;
	width: 100%;
	font-size: 16px;
	color: #ffffff;
	background: #0036ff;
	text-align: center;
	margin-bottom:20px;
	font-size: 12px;
}
#seitennavi ul {
	list-style-type:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
	color:#ffffff;
	
}

#seitennavi li.hauptnavi {
	text-align:center;
	margin-left: 0px;
	color:#ffffff;
}

#seitennavi li.subnavi {
	margin-left: 30px;
	color:#ffffff;
	width: 140px;
	background-color: #080140;
	border: 2px solid #080140;
}

#seitennavi li.subnavi:hover {
	border: 2px solid #ffffff;
}

#seitennavi a {
	border: 0px solid #ffffff;
	color: #ffffff;
	text-decoration: none;
	display: block; 
}

#seitennavi p {
	margin: 10px 0px 0px 30px;
	border: 2px solid #080140;
	padding: 5px 0 5px 0;
	font-size: 16px;
	font-weight:bold;
	width:140px;
	background: #ffffff;
	color: #080140;
}

div#copyright {
	text-align: right;
	font-size: 12px;
	margin-top:10px;
	margin-bottom: 20px;
	position:static;
}

div#vorstand_eintrag {
	width: 90%;
	height: 200px;
}

#vorstand_eintrag img {
	width: 105px;
	height: 140px;
	margin-right: 20px;
	float: left;
}

#vorstand_eintrag hr {
	float: left;
	width: 95%;
	color:  #080140;
	margin-top: -3px;
}

.aufgabe {
	color: #031a90;
	font-size: 20px;
	font-variant: small-caps;
}

.name {
	font-size: 20px;
	font-weight: bold;
}

.verein_hochschule {
	font-size: 12px;
}

.kontakt {
	font-size: 16px;
	margin: 20px;
	margin-left: 150px;
}

.kontakt a {
	color: #0036ff;
	text-decoration: none;
}

.kontakt a:hover {
	color: #0036ff;
	background-color:#AAAAAA
}


div#news_eintrag {
	width: 100%;
	margin-bottom:-20px;
}

div#news_eintrag_titel {
	font-size: 20px;
	font-weight: bold;
	margin-top:5px;
}

#news_eintrag img {
	padding-top: 5px;
	height: 10px;
	margin-right: 20px;
	float: left;
}
div#news_eintrag_datum {
	margin-top: 5px;
	width: 200px;
	font-size: 10px;
	float:right;
}

#news_eintrag  hr {
	width: 100%;
	color:  #080140;
}

div#news_eintrag_text {
	margin-bottom: 50px;
	text-align: justify;
}






div#staub_eintrag {
	width: 50%;
	height: 180px;
	float: left
}

#staub_eintrag img {
	width: 105px;
	height: 140px;
	margin-right: 20px;
	float: left;
}

#staub_eintrag hr {
	width: 400px;
	color:  #080140;
	float: left;

}

.name {
	font-size: 20px;
	font-weight: bold;
	color: #080140;
}

.staub_hochschule {
	font-size: 12px;
	font-style: italic;
}

.staub_amtszeit {
	margin-top:10px;
	font-size: 12px;
	font-style: italic;
}

.kontakt {
	font-size: 16px;
	margin: 20px;
	margin-left: 150px;
}


div#satzung {
	text-align: justify;
}

#satzung h1 {
	font-size: 20px;
	color: #0036ff;
}

#satzung h2 {
	font-size: 16px;
}

#satzung h3 {
	font-size: 14px;
}

#satzung small {
	font-size: 10px;
}

#satzung a {
	color: #000000;
}

#fachschaften {
	position:relative;
}

#fachschaften ul {
	font-size: 20px;
}

#fachschaften a {
	color:#0036ff;
	text-decoration: none
}

#fachschaften a:hover {
	color:#0036ff;
	background-color:#ffffff;
	z-index: 100;
}







/* KONTAKTFORMULAR */

div#KontaktFormular {
}

#KontaktFormular input {
	width:100%;
	background:#EDEDED;
}

#KontaktFormular textarea {
	width:100%;
	background:#EDEDED;
}





div#Baufak {
	margin-bottom:20px;
	text-align: left;
}

#Baufak h1 {
	font-size: 20px;
	color: #0036ff;
	font-variant: small-caps;
}

#Baufak h2 {
	margin-top: -5px;
	font-size: 15px;
	color: #080140;
}

#Baufak hr {
	margin-top:-15px;
}

#Baufak img {
	height: 100px;
	float: right;
}

#Baufak a {
	color:#0036ff;
	text-decoration: none
}

#Baufak a:hover {
	color:#0036ff;
	background-color:#CCCCCC;
	z-index: 100;
}




#Startseite {
	text-align: justify;
}

#Startseite h1 {
	text-align: center;
	font-size: 17px;
	color: #0036ff;
	margin-bottom:-30px;

}

#Startseite h2 {
	text-align: left;
	font-size: 20px;
	color: #0036ff;
	margin-bottom:-10px;
	margin-top:50px;
}

#Startseite h3 {
	text-align: left;
	font-size: 14px;
	color: #0036ff;
	margin-bottom:0px;
}

#Startseite a {
	color: #000000;
}

.Startseite_Spalte {
	width: 50%;
	float: left;
}

.Startseite_Spalte_Container_links {
	padding: 0 10px 0 10px;
	border-right: 1px solid #AAAAAA;
	
}

.Startseite_Spalte_Container_rechts {
	padding: 0 10px 0 11px;
	margin-left: -1px;
	border-left: 1px solid #AAAAAA;
}


div#Startseite_Baufak {
	margin-bottom:20px;
	text-align: left;
}

#Startseite_Baufak img {
	height: 100px;
	text-align: center;
	margin-bottom: 10px;
}

div#Startseite_Baufak p{
	font-size: 16px;
	color: #0036ff;
	margin-bottom: -10px;
}



	